MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003916ATutorATutor Socialpublic2009-08-14 03:232009-12-16 03:59
ReporterIndieRect 
Assigned Togreg 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.3 
Target VersionFixed in Version1.6.4 
Summary0003916: Wrong link in connection request email
DescriptionWhen requesting someone to join one's network, an email is sent. That email contains a link to mods/_standard/social/index_mystart.php . Following that link while not logged in redirects to home page (naturally) and brings an error message: AT_ERROR_PAGE_NOT_FOUND.

Probably that page is not listed in $_pages array. Besides, maybe it should be replaced with mods/_standard/social/index.php altogether?
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003969)
greg (administrator)
2009-12-07 11:22

replaced index_mystart.php which exists only as a redirect, with index.php Committed revision 9010.

- Issue History
Date Modified Username Field Change
2009-08-14 03:23 IndieRect New Issue
2009-08-14 03:23 IndieRect Affects version => SVN
2009-11-05 09:50 greg Status new => assigned
2009-11-05 09:50 greg Assigned To => harris
2009-12-07 11:21 greg Assigned To harris => greg
2009-12-07 11:22 greg Status assigned => resolved
2009-12-07 11:22 greg Fixed in Version => 1.6.4
2009-12-07 11:22 greg Resolution open => fixed
2009-12-07 11:22 greg Note Added: 0003969
2009-12-16 03:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker